[general arguments]
verbose=False
output_path = out 
run_label = with_z_evo_lalprior_69_evs_prod
num_events = 69
num_realizations = 500

[global rate settings]
snr_interpolator_file=sensitivity/optimal_snr_aligo_O3actual_L1.h5
max_redshift=2.3

[population model arguments]
mass_model = SinglePeakSmoothedMassDistribution
redshift_model = PowerLawRedshift
hyperparameters = {'alpha':3.14,'mmin':4.56,'delta_m':5.96,'mmax':81.08,'lam':0,'mpp':35,'sigpp':5,'beta':1.7,'lamb':2.7,}

[event-level settings]
num_samples_per_event = 5000
pesummary_format = False
event_params=all
sampling_prior=lalprior

[injection parameters]
create_injs=True
inj_mmin = 4.56
inj_mmax = 200
inj_alpha = 3.14
inj_beta = 1.70
inj_lamb = 2.7
num_injections = 2e7
